0
votes
2answers
63 views

Online audio troubles in Firefox

I tried to hear some online radio, but have en error message in Firefox. totem-plugin-viewer requires to install plugins to play media files of the following type: MPEG-1 Layer 3 (MP3) decoder ...